@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");

body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
}

h2,
h3,
h4 {
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
    font-weight: 600;
    color: var(--text-onyx);
}

h1 {
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
    font-weight: 700;
    color: var(--text-onyx);
}

p,
a,
li,
span,
button,
textarea,
input {
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color: var(--text-onyx);
}